html { height: 95%; }

body {
	background-color:#eaf4ff;
	color:#0a1d35;
	margin:20px 0px 20px 0px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:14px;
	min-height: 95%; height: 95%;
	/*height: 100%;*/
}
#contenido{
	width:950px;
	/*float:left;*/
	margin: 0px auto -1px auto;
	background-color: #FFFFFF;
	border:1px solid #ccc;
	/*height: 100%;*/
min-height: 100%;
/*max-height: 100%;*/
}
#cabecera{
	background:transparent url(../img/cabecera.jpg) no-repeat scroll left top;
	height:138px;
	width:100%;	
}
#cabecera div#languageLinks{
    float:right;
	font-family: Carbon Block;
	font-size: 20pt;
	color: #00335A;
	padding-right: 50px;
	margin-top: 50px;
}

#cabecera div#languageLinks div{
    cursor:pointer;
}

.separador{
	clear:both;
	height: 5px;
}
#columIzq{
	width:180px;
	float:left;
	padding-left:15px;
	background-color: #FFFFFF;
}

#columDer{
	width:750px;
	padding-left:5px;
	float:right;
	background-color: #FFFFFF;
	margin-top:19px;
}
.colAlt{
	color:#006bc8;
}
.fondoResaltado{
	background-color:#eaf4ff;
}
/*
* Columna IZQUIERDA
*/


#copyright{
	text-align:center;
	margin-top:1em;
	font-size:12px;
}
#copyright p{
	margin-top:.1em;
	margin-bottom:0;
	color:#006bc8;
}		

#info{
	height:19px;
}

#mailing{
	background:transparent url(../img/mailing.jpg) no-repeat scroll left top;
	height:80px;
	margin-top:1em;
	padding-top:32px;
	padding-left:10px;
	display:none;
}
#mailing input{
	border:1px solid #ccc;
	margin-top:2px;
}

#infoCarrito{
	background:transparent url(../img/bag.jpg) no-repeat scroll left top;
	height:80px;
	padding:5px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
}
#infoCarrito div{
	margin-bottom:.5em;
}
#infoCarrito span{
	color:#006BC8;
}
#infoCarrito a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
/*
* Columna DERECHA
*/ 
#encabezadoCuerpo{
	width:100%;
	background:transparent url(../img/fondoCabecera.png) no-repeat scroll left top;
	height:32px;
	font-family: Carbon Block;
	font-size: 19pt;
	color: #FFFFFF;
	padding-left: 8px; 
    padding-top: 3px;
}
#encabezadoCuerpo span#strong{
	color: #006DC6;
}
#cuerpo{
	background-color:#eaf4ff;
	padding:7px;
	margin-top:.5em;
	margin-bottom:.3em;
	margin-right: 7px;
}

#cuerpo p{
	margin:.2em;
}
#welcome{
	width:100%;
	background:transparent url(../img/welcome.jpg) no-repeat scroll left top;
	height:171px;
	margin-bottom:0.5em;
}

#txtPortada{
	background-color:#EAF4FF;
	width:325px;
	float:left;
	margin-top:1em;
	padding:5px;
	height:306px;
}

/* --- */
#fotosDrag{
	width:250px;	
	float:left;
}
#encabezadoFotoDrag{
	width:100%;
	background:transparent url(../img/dragimage.jpg) no-repeat scroll left top;
	height:20px;
}
#foto{
	padding:5px;
		
}
#drag{
	height:350px;
	overflow:hidden;
	width:100%;
	
}
#imgDrag{
	cursor:move;
	top:-240px;;
	position: relative;
}

#fotoPrincipal{
	border:0px;
}

#fotoTemp{
	border:0px;
}
/* --- */
#fotosGaleria{
	width:415px;	
	float:left;
	margin-top:1em;
}
#encabezadoGaleria{
	width:100%;
	height:20px;
	font-family: Carbon Block;
	font-size: 19pt;
	height:25px;
	color: #0099CC;
	float
}
#encabezadoGaleria ul{
	list-style-type:none;
	margin:0;
	margin-top:-35px;
	float: right;
	padding:0;
	width:auto;
	font-size:14px;
	font-weight:bold;
}
#encabezadoGaleria ul li{
	float:left;
}
#encabezadoGaleria ul li a{
	float:left;
	padding:1px 6px 0 5px;
	background-color:#006bc8;
	font-family: Helvetica;
	color:#FFFFFF;
	margin-right:3px;
	text-decoration:none;
}

#galeria{
	padding:5px;
    position:relative;
    display:block;
}
#galeria img.soldout {
    position: absolute;
    top: 4px;
    left: 4px;
} 

#galeria li.soldout {
	padding:5px;
    position:relative;
    display:block;
} 

/* * */
#eligeCamiseta{
	clear:both;
	padding:7px;
	margin-bottom:3em;
}
#eligeCamiseta p{
	clear:both;
	margin:.2em;
	
}



/*
* MENU
*/
#menu ul {
	background:transparent url(../img/menufondo.jpg) no-repeat scroll left top;
	list-style-type:none;
	margin:0 0 8px 0;
	padding:7px 0 0;
	width:auto;
	font-size:14px;
	font-weight:bold;
	height:160px;
}
#menu ul li {
	margin:0 0 -4px 0;
}	
#menu ul li a{
	text-decoration: none; 
	font-weight: normal; 
	padding:0 0 0 25px;	
	display: inline-block;
	width:80%;
	/*height:19px;  */
	cursor:pointer;
}
/* --- */	


#menu a{
	font-family: Carbon Block;
	font-size: 19pt;
	height:25px;
	color: #FFFFFF;
}

#menu a:hover{
	background:transparent url(../img/menuItemHighShadow.png) no-repeat scroll left top;
	color: #00335A;
}
#menu a#menuselected{
	background:transparent url(../img/menuItemHigh.png) no-repeat scroll left top;
	color: #00335A;
}
/*
#menu a#menuselected{
	background:transparent url(../img/menuItemHigh.png) no-repeat scroll left top;
	color: #FFFFFF;
}

#menu ul li a.gofu {
	background:transparent url(../img/homeLi.png) no-repeat 0px -19px;
	margin-top:5px;
}
#menu ul li a.gofu:hover {
	background:transparent url(../img/homeLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;		
}	
#menu ul li a#menuselected.gofu {
	background:transparent url(../img/homeLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;	
}

#menu ul li a.jutsu {
	background:transparent url(../img/shopLi.png) no-repeat 0px -19px;
}
#menu ul li a.jutsu:hover {
	background:transparent url(../img/shopLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;		
}
#menu ul li a#menuselected.jutsu {
	background:transparent url(../img/shopLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;	
}

#menu ul li a.seki {
	background:transparent url(../img/downloadLi.png) no-repeat 0px -19px;
}
#menu ul li a.seki:hover {
	background:transparent url(../img/downloadLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;		
}
#menu ul li a#menuselected.seki {
	background:transparent url(../img/downloadLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;	
}

#menu ul li a.camp {
	background:transparent url(../img/cartLi.png) no-repeat 0px -19px;
}
#menu ul li a.camp:hover {
	background:transparent url(../img/cartLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;		
}
#menu ul li a#menuselected.camp {
	background:transparent url(../img/cartLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;	
}

#menu ul li a.aizu {
	background:transparent url(../img/contactLi.png) no-repeat 0px -19px;
}
#menu ul li a.aizu:hover {
	background:transparent url(../img/contactLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;		
}
#menu ul li a#menuselected.aizu {
	background:transparent url(../img/contactLi.png) no-repeat scroll left top;
	padding:0 0 0 25px;	
}
	*/
/*
* CARRITO
*/
#encabezadoCuerpo.carrito{
	width:100%;
	background:transparent url(../img/fondoCabecera.png) no-repeat scroll left top;
	height:32px;
}

#cuerpo.carrito{
	background-color:#FFFFFF;
}

.lineaImpar{
	background-color:#FFFFFF;
}

.lineaPar{
	background-color:#EAF4FF;
}

.inPageAlert{
    display: none; 
    font-size: 16px; 
    font-weight: bold; 
}

.carrito table{
	width:100%;
	border:1px solid #006BC8;
	padding:2px;
	background-color:#EAF4FF;
	
}

.carrito table td{
	font-size:12px;
	padding:2px;
}

fieldset legend{
	font-weight:bold;
	font-size:16px;
}
fieldset{
	margin-top:2em;
	border:0 none;
}
div.fieldrow select {
	width:14.75em;
}
fieldset input{
	border:1px solid #006BC8;
	width:14.5em;
}

fieldset input.nonMandatory{
	border:1px solid #9999CC;
	width:14.5em;
}

fieldset input#zip{
	width:4em;
}

div.fieldrow{
	padding:2px 0;
}
div.fieldrow label {
	display:block;
	float:left;
	margin:0 5px 0 0;
	padding:0 0 0 2px;
	width:15em;
}


fieldset input.boton, #emptyCart{
	border:2px solid #0A1D35;
	background-color:#0A1D35;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	width:auto;
}
#emptyCart{
	border:2px solid #006BC8;
	background-color:#006BC8;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	width:auto;
}

#continueContainer{
    height: 25px; 
    width: 100px;
}
/*
* TIENDA
*/
#encabezadoCuerpo.tienda{
	width:100%;
	/*background:transparent url(../img/cabecera_tienda.jpg) no-repeat scroll left top;*/
	height:32px;
}

.tiendaCabecera{
	width:100%;
	background:transparent url(../img/fondoCabecera.png) no-repeat scroll left top;
	height:32px;
	font-family: Carbon Block;
	font-size: 19pt;
	color: #FFFFFF;
	padding-top: 2px; 
    padding-left: 7px;
}

#cuerpo.tienda{
	background-color:#eaf4ff;
	padding:7px;
	margin-top:.5em;
	margin-bottom:.3em;
	font-size:12px;
}

#encabezadoGaleria.tienda{
	width:100%;
	background:transparent url(../img/encabezado_fotos_tienda.jpg) no-repeat scroll left top;
	height:21px;
}
#fotosGaleria.tienda {
	width:100%;
}
#galeria.tienda {
	width:100%;
	padding:0px;
}
#galeria.tienda ul{
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
	font-size:14px;
	font-weight:bold;
	border:0px;
}
#galeria.tienda ul li{
	margin:0;
	padding:0px;
	display:inline;
	width:250px;
	*width:246px;
	float:left;
	border:0px;
}
#galeria.tienda ul li img{
	border:0px;
}

/*
* Productos
*/

.producto #fotosGaleria {
	width:307px;
	float:left;
}
.producto #galeria{
	width:307px;
	padding:0px;
}
#masfotos{
	text-align:right;
}

a#sizeChart{
	color:#006BC8;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
	
}
.producto #encabezadoCuerpo{
	width:100%;
	background:transparent url(../img/cabecera_productos.jpg) no-repeat scroll left top;
	height:32px;
}

.producto #encabezado{
	font-family: Carbon Block;
	font-size: 19pt;
	color: #FFFFFF;
	background-color: #006BC8;
	padding: 0px 4px 0px 7px;
}
.producto #cuerpo {
	width:335px;
	float:left;
	background-color:#ffffff;
	margin:0;
	padding:0px 0px 0px 10px;
	font-size:12px;	
}
#descpProducto{
	background-color:#eaf4ff;
	margin-top:10px;
	padding:5px;
}	

#formCarrito{
	margin-top:1em;
	height:2em;
	margin-bottom:0.5em;
}
#formCarrito #cantidad{
	float:left;
	width:80px;
	padding:2px;
	border:1px solid #006BC8;
	background-color:#006BC8;
}
#formCarrito #cantidad span{
	 color:#FFFFFF;
}
#formCarrito input{
	width:1.3em;
	border:0px;
}


#formCarrito #talla{
	float: right;
	border:2px solid #006BC8;
	height:20px;
	background-color:#fff;
	position:relative;
	width:65px;
	text-align:right;
	
}

#formCarrito #talla span{
	background-color:#FFFFFF;
	line-height:20px;
	padding-left:2px;
	padding-right:5px;
}

#formCarrito #talla img{
	border:0px;
	margin:auto;
	vertical-align: top;
}

#formCarrito #optTallas {
	position: absolute;
	top:20px;
	left:0px;
	width:67px;
	z-index:5;
	display:none;
	text-align:left;	
}

#formCarrito #optTallas ul{
	margin:0 0 0 2px;
	list-style-type:none;
	background-color:#006BC8;
	color:#FFFFFF;
	padding:2px;
}

#formCarrito #optTallas ul li{
	margin:0 0 5px 0;
	
}
#formCarrito #optTallas ul li a{
	color:white;
	text-decoration:none;
	width:90%;
	display:block;
	font-weight:bold;
	padding-left:5px;
}
#formCarrito #optTallas ul li a:hover{
	color:#0A1D35;
	display:block;
	width:90%;
	background-color:#FFFFFF;	
}

#masfotos{
	cursor:pointer;
	/*height:14px;
	width:120px;
	background:transparent url(../img/morephotosButton.jpg) no-repeat scroll left bottom ;
	margin:0 0 0 auto ;*/	
    font-family: Carbon Block;
	font-size: 16pt;
	color: #0099CC;
}

#addcart{
	float:left;
	z-index:1;
	/*height:27px;
	width:97px;
	background-image:url(../img/addtocartButton.jpg);*/
	cursor:pointer;
	/*margin-top:.5em;*/
	font-family: Carbon Block;
	font-size: 15pt;
	color: #FFFFFF;
	background-color: #003366;
	margin-top: 3px;
	padding: 0px 7px 0px 7px;
	min-width:77px;
	height:25px;
}
.waitcart{
	background:transparent url(../img/ajax-loader.gif)  no-repeat scroll center center !important;
	cursor:default !important;
	
}

#mailFriend{
	float: right;
	z-index:1;
	height:27px;
	width:122px;
	background:transparent url(../img/emailButton.jpg) no-repeat scroll left bottom;
	cursor:pointer;	
	display: none;
}